.navbar-menu-top .navbar-toggle {
    padding: 20px !important;
    margin: -15px !important;
    border-radius: 0;
}
.navbar-menu-top .navbar-toggle.open {
    background-color: #DDD !important;
}

@media screen and (max-width: 768px)
{
    .navbar-menu-top .navbar-nav > li > a, .menu-main-xs ul li a {
        white-space: normal;
    }
}
@media screen and (max-width: 992px)
{
    .menu-main-xs {
        background-color: #DDD;
    }
    .menu-main-xs ul, .menu-main-xs ul li {
        margin: 0 !important;
        padding: 0 !important;
    }
    .navbar-menu-top .navbar-nav > li > a, .menu-main-xs ul li a {
        margin-top: 0 !important;
    }
    .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus {
        background-color: rgba(50,119,189,0.9);
    }
    
    .menu-main-xs .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}
@media screen and (max-width: 1190px)
{
    .form-search {
        padding-right: 15px !important;
    }
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

/*html {
    -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: gray;  IE6-9 
    filter: grayscale(100%);
}*/

.black_ribbon{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}
@media (max-width: 1300px) {
	.black_ribbon{
		width: 80px;
	}
}
@media (max-width: 1000px) {
	.black_ribbon{
            display: none;
	}
}
